[
  {
    "id": 1,
    "name": "Westside Outbound",
    "abbr": "WS O",
    "stops": [
      1,
      2,
      3,
      4,
      5,
      6,
      7,
      8,
      9,
      10,
      11,
      12,
      132,
      13,
      14,
      15,
      16,
      17,
      18,
      19,
      20,
      21
    ],
    "vType": "Bus",
    "encLine": "wb{_GhitnMBAFh@LZ@nCO~CIfA??IpAUjBM|@AVSbA_@`B??e@|Ao@rA}@lAm@f@??o@PSCy@?aAAy@O??eAYi@W??WWkA|Be@v@??eBjBy@l@s@b@??YNuBv@gB`@??aCd@SRUb@iAO??s@?}DNBwA??D{CTcAPk@V_@??`CeDRi@Fc@?YA_@EUM]W_@OKe@M??cIS??sHU??mCOsC]??mD}@iA_@??yCkAyB_A??iH{C??mGoCUY??oAm@g@[g@k@u@iA??e@q@Q]GYCWAe@B]NWBg@CUWMMaA??i@iGI]E{@??m@wK??s@kL??u@kL??u@mL??QoCo@qG??]gD[_E??s@qJ??YkDUqA??Qw@cB{F??w@eB]a@kAmA??_CiB~@iC??rA_EdAgC??`E}I??`EcJ??`DgH^u@??fAwBdCuF??nD_I??rCmG??nBkE??nBiE??pBmE??pBkE??rBkE??xByE??nAuC`@sA??tAqG??^aBTuAXyB??dAeJ??`A_J??n@cGDwB??FwK??@aAlCf@PFTA??XGPIV[Re@F[L{A~B^????|Dv@",
    "color": "#191970",
    "type": "INBOUND",
    "order": 1,
    "showDirection": false,
    "showPlatform": false,
    "showScheduleNumber": 1,
    "useCustomShape": 0,
    "showVehicleCapacity": true
  },
  {
    "id": 2,
    "name": "Westside Inbound",
    "abbr": "WS I",
    "stops": [
      42,
      43,
      44,
      45,
      46,
      47,
      48,
      49,
      50,
      51,
      52,
      53,
      54,
      55,
      56,
      57,
      58,
      59,
      60,
      32,
      118,
      1,
      61
    ],
    "vType": "Bus",
    "encLine": "qv|_G`_jnMA?iDq@_@S}B_@??y@OSFM`BSn@Y^OJ[J??]LmCg@AxA??IrMCb@]xC??UdCiBhP??a@nDg@~C_BjH??k@~Bs@fB{@jB??wE`K??uE~J??uEbK??uEdK??uEbK??w@fBgBlD{@nB??wEfK??wEhK??gB|D_C|G????i@zA??A@zBdBh@h@bAhAVf@??f@lAzAjF\\zA??RlBfAxN@?TbDnA`M??pA|S??pA~S??~@bP?r@??DxAR|C@|@OHCHCLA\\D\\PJFR??Fp@HzAD`@Lp@Zn@X`@XRl@T~Ab@??j@RRBhGhC??pInD??vFfC|Aj@??d@PfBVfBRrBN??~CLzA?`BH@?|IV??d@BTJPNLRL`@Db@?RGf@Sd@ST??QHa@FYCWOSWOc@CU?a@???]EUNcJ??J{K??BcAPo@DIRMXGjAH??dAH~ATpBd@??p@R|@f@jBxA??NTxAjEFh@??^|Cf@|Bb@`B??BXHTp@xAv@|@~@l@??r@Xh@JfAF|@A??XANERKn@Q^WRU??v@gAXg@^_A^uA??h@_CDY@WTaB??LgARyCJaCB]ZOHIBa@?{@???qAGeB????g@DC@Ij@Cd@",
    "color": "#191970",
    "type": "INBOUND",
    "order": 2,
    "showDirection": false,
    "showPlatform": false,
    "showScheduleNumber": 1,
    "useCustomShape": 0,
    "showVehicleCapacity": true
  },
  {
    "id": 3,
    "name": "Downtown Center Leroy Outbound",
    "abbr": "DCL O",
    "stops": [
      1,
      2,
      3,
      33,
      34,
      35,
      36,
      37,
      38,
      39,
      40,
      41,
      42
    ],
    "vType": "Bus",
    "encLine": "sb{_GlitnM??Fb@LZ@nCO~CMhB??[zCM|@AVq@|C??]pA_@~@Yf@_ApA??k@b@o@PSCy@?aAAo@K??oA]i@Y??WUkA|Bg@z@??cBfBy@l@mAr@a@P??sAd@mAXuCj@??YTUb@o@Ka@Ek@@{BH??aADHsFTcAJ[??DOT]bCgDL[FUDk@??Ai@Kc@O[OSOKSIQC{BE??gJY??eFQ{@G}AS??q@ImAYcBc@{Ag@??gCcA{DaB??{IwD??yCqASWqAo@q@e@??i@q@oAkBWk@EYA[Bq@NWXKr@Mb@OTM??ROd@e@nBsCL]h@q@??lFqG??vCsDlAeB??Zo@hCsDr@kA??vEwH??l@eARe@H[L}@ZiD??z@sL??~@eM??LmAVcBtAgG??d@mBVw@pCmG??fFmL??r@gBTo@tAkG?AlAoFfAkE??dD}K@?pBuIVkA??fAqFd@oD??^kDsA?kBL??{EX??iDRKcE??SuJ??SuJ??SwJ??SmK???cA^{I??`@eL????L{C~A`@??lJ|B??nAZc@uI??e@qJ??k@qJ??e@yH??E]@YM@u@IiFcA??GAIIi@K",
    "color": "#D2042D",
    "type": "INBOUND",
    "order": 3,
    "showDirection": false,
    "showPlatform": false,
    "showScheduleNumber": 1,
    "useCustomShape": 0,
    "showVehicleCapacity": true
  },
  {
    "id": 4,
    "name": "Downtown Center Leroy Inbound",
    "abbr": "DCL I",
    "stops": [
      21,
      22,
      23,
      24,
      25,
      26,
      27,
      28,
      29,
      30,
      31,
      32,
      118,
      61,
      1
    ],
    "vType": "Bus",
    "encLine": "iy|_Gz~inM?A??xB`@H@JClCf@??bB\\t@HJVTpC??`AxP??RrDOFIBS?{EkA??gCo@QxA??_AtIG|@??i@pN??a@bK?z@??TxL??VhM??TnK??PfI??D`B|CQ??~DU??rCSj@???f@?c@`E]hC??Y|AsAlG??qArFk@zB??qCdJ??gAjEcApE??_BjHUn@a@bA??{D~I??_E|I??g@xAoBnI??YxAS|Am@hI??eAzN??g@|FGd@Kh@KXq@pA??uErH??}@xAqBtC??W\\a@x@_CzC??oEtF??gD`Ec@`@??yBfC]Z]R??c@RQ@UCYI??[QY?WLGV?j@BNPJDNJ`A??FnAL`AXt@`@j@??XTXJbD`A??NBjEhB??rElB??~EtB??dF|B??pBr@|B\\@?nALjCRX@??nFJ??tGT??`BBhAFJDZTLRL`@D^??Cj@Kf@U^[Pa@FYCa@YIMKY??G_@?_AEUNaJ??L{M??Ru@DIRMXG|CT??rAR|@RdBd@b@T??p@`@rAhANTf@tA??`@rAN`@V`CL|@??h@dCb@`BBXb@hA??Vd@dAhAj@^n@V`@J??xAJl@?\\A??ZGRKn@Q^Wn@u@??Zg@n@sATq@f@oB??ZaB@WL}@TkBNwB??RaETK??NMBa@?eD??IoA??@Bk@DIj@CZ",
    "color": "#D2042D",
    "type": "INBOUND",
    "order": 4,
    "showDirection": false,
    "showPlatform": false,
    "showScheduleNumber": 1,
    "useCustomShape": 0,
    "showVehicleCapacity": true
  },
  {
    "id": 5,
    "name": "UCLUB",
    "abbr": "UC",
    "stops": [
      61,
      63,
      64,
      65,
      66,
      67,
      68,
      69,
      134,
      1
    ],
    "vType": "Bus",
    "encLine": "yb{_GxatnMS_BWkA??a@{Ae@oA??a@cAcAgB??c@k@GEg@Yi@I??a@@UFUJg@Z??c@t@Ut@MdAGrB???tAJlC??Br@{@b@c@XUVY`@??}AxC?AWZq@l@I@]N??}Ad@??MFWDg@Iy@S??mAc@??kBi@??cAWu@K??y@MiAG??}@E_@YIKGO??Mw@FaD??HyF??HwF??HyF??HwF??DoCJkB??NsBViC??T_Bl@gD??fAcG??bAqF??bAsF??`AsF?@b@kCn@R??jA\\N?~@X??FB_@|BC???B?m@jD??m@nD??YfBTH??lE`B??jBp@rAT??hDd@??bALXFpAd@??pBv@XXJ`@A?Lp@FbAQ`C??a@nF??Eb@~DY??rEY??`AOpA[??tCaA??~@S^Ev@@h@B??~DJr@AHlB??LvC}BNWDSHKJ??Ud@G\\?nADjCAjAItA[pB??c@~Ae@hAi@~@gAnAm@h@w@l@??qAr@mA`@g@Ji@D_@?a@G??[GI?u@f@RzAH`BH|@M`A",
    "color": "#BF40BF",
    "type": "INBOUND",
    "order": 7,
    "showDirection": false,
    "showPlatform": false,
    "showScheduleNumber": 1,
    "useCustomShape": 0,
    "showVehicleCapacity": true
  },
  {
    "id": 8,
    "name": "Campus Shuttle",
    "abbr": "CS",
    "stops": [
      61,
      117,
      62,
      63,
      64,
      65,
      110,
      111,
      112,
      113,
      114,
      115,
      116,
      1
    ],
    "vType": "Bus",
    "encLine": "{a{_GdptnM?u@??A_A??AgA??CiA?AAe@Ee@??GkA??KgA??MaAQ{@??g@kBy@uB??aAqBm@y@??MKg@Ye@IS?A?UBe@Pg@ZGL??[f@Sj@M`A??IhB?jB??LtD??@LgAl@WNY\\??_@j@s@vA??e@v@{@x@??GFI@g@Tg@L??a@JWLWDMLEJEZ??B^LP`AtC??Vt@????V`CMj@??I`C??IdCEn@??WxB?jA??J`Av@tB??FRbBgB??f@{@t@{A?ADEx@j@n@V??^JtAJ??p@???RpHA?nAE??nCO??dCU??pAGr@M??bC]??bC]??bC]H?AhASjB??WfAYv@o@pA??s@~@cAdA??cBdB??q@r@]j@??q@CG@]zB?h@`@?@I??TqAV{@??b@w@`AcA??|B_C??|@eAj@cA??Rc@Xw@XoA?AJaAFw@AqAEg@??Gm@Mq@Qk@g@oAKShB{C??|BgE??v@eBp@mB??HW}@o@?A?@YWCAe@zAABG^BfB??Dl@DL??HN}@`B??wAhC??sAxBg@n@??}@|@{@n@??gCnA??u@\\[Jo@L??m@D_AE??a@Gk@SQOO[??e@cBl@g@j@s@??j@aATk@f@aB??j@gCDY@WNeA??RcBTeD??LiC",
    "color": "#228B22",
    "type": "Linear",
    "order": 5,
    "showDirection": false,
    "showPlatform": false,
    "showScheduleNumber": 0,
    "useCustomShape": true,
    "showVehicleCapacity": true
  },
  {
    "id": 9,
    "name": "Riviera Ridge - Town Square Mall",
    "abbr": "RRT",
    "stops": [
      118,
      2,
      3,
      119,
      120,
      121,
      122,
      123,
      124,
      125,
      126,
      127,
      128,
      32,
      61,
      1
    ],
    "vType": "Bus",
    "encLine": "me{_GbysnMX|@d@vBRzAFxA??JdAFvC@nCC^??K~BSxCUjBM|@AV??e@zBi@rB_@~@Yf@m@x@??]b@_@Vo@PSCy@?aAAq@M??aAUa@Q_@UKMeBbD??MTcBfBy@l@mAr@??uBv@mAXsB`@??g@JSRUb@o@Ka@Ek@@iBF??sAF_@?MjM??EzBe@rL??q@nM??q@vM??KfDGvE??CnI??CfI??EhN?AFvFLrF??D`AXD~BInGa@??rJg@??rCOBbB??VzHPjI??NbJRhD??ZrEyEZ??UBoAZiF~B??}GzC??yC|AwA~@??{AlANbC??bA`P??H~AD^f@fA??F\\m@\\SN??CBFj@Bf@Mf@Kf@EXJX??FZ\\|@??t@fB??RXFDf@GNCIsA??OaC??OcC??MsB??C_@bAO??~AK??|AO??dAKLAMuB??OaC??QgC??OgC??QeC??OgC??OeC?AQcC??OoB??OuB??UkC??U{C??W{C??U{C??U{C??W{C?@U{C??W{C??U{C??Q}C?@MyC??GqC??AmC??CmC??@mC??@oC??BmC???mC??@kC???_B??@qB??@oB??@}B??DaC?@F}B@?A?J_C??JaC??L_C??L_C??J_C??L_C??LaC??L_C??J_C??H_C??J}B??F_C??F}B??D_C??BaC??BmB`AE??jBIA?|@Ah@F??f@HTc@XU??fB]??bB_@??~Ag@??l@Wh@[??b@Wl@c@??jAmA??b@c@j@aA??v@}Ax@j@z@Z??f@Jj@D??h@Br@C??TANERK^I@?LG^Wn@u@??Zg@l@oA??Vu@\\sA?A^aBDg@??VmB??RyB??NwB??JsB??@Y`@UDM@U???cC??EyAAU[BM@A?????Ij@Cf@",
    "color": "#E37383",
    "type": "INBOUND",
    "order": 12,
    "showDirection": false,
    "showPlatform": false,
    "showScheduleNumber": 1,
    "useCustomShape": 0,
    "showVehicleCapacity": true
  },
  {
    "id": 10,
    "name": "Oakdale Commons",
    "abbr": "OC",
    "stops": [
      118,
      2,
      3,
      129,
      130,
      32,
      61,
      1
    ],
    "vType": "Bus",
    "encLine": "me{_GdysnMBFf@jBR~@NhAHz@Bv@H|@FpD??@tBO~CSxCUjB??M|@AVEX}@vDk@|AYf@k@x@??_@b@_@Vo@PSCy@?aAAgAS??mAa@_@UKMkA|Bc@r@??gBnBy@l@mAr@QH??cBl@mAXoB^??k@LSRUb@o@Ka@E{BF??mBHDuB??B}BTcAZ{@rBqC??Zc@L[FUDu@Ek@Og@W_@OKSIQCe@A??{FO??kGQ??{CM{@GsAQ??{@KmAYcBc@yAg@??iCcA{DaB??gIkD??mD}AqCqA??k@a@mDkDm@c@??kAk@eAW{@IeA???aANs@NmAd@qAp@??sGdD??g@To@Ru@Pw@HsAB??uG@??}DGyA???_CAyCDg@BA?iBHsARqAXo@R??q@TyB|@eClA??cHnD??kD`BuBz@??uExB]JYDG^EpA??EtB@tBA`E???hAaBB??Y@Ut@Uf@]n@??UZWXu@f@e@Py@NeER?O???qCEc@??ASEEe@???iBBED??CNCbA??B~B???DfDCz@E??hCMx@OJE??XKt@g@VYT[??\\o@Tg@Ts@??zBGNFv@@??N?r@RRBlAE??n@EE}B??M{G??G_CSa@WZ??y@dAKTEVB~@??J~F??DvBSCs@S??WOWUISKu@@mA??FkF??D}ATi@??d@w@xAo@??pCyA??vCwA??vCuA??vCuA??tCwA??lCoA??~@a@zAg@??x@Q~AS??pAKdCC??|DA??fE???dE???dE???z@Al@EfAU??|@YxBgA??nDkB??|BiAt@Y??l@Ol@IfAAn@D??bANZJ`Af@t@h@??zC|Cj@^??dBx@\\RNLnAh@??jDvA??xD`B??xD`B??bEhB??p@ZpBr@TD??pAPvBTA?|BPdBD??|BBvAH??dFN??~ABhAFTJRP??Tf@DXBh@Gf@Sd@WVYJ_@@??OAWOSWIQIg@?_AEU??HeF??HeF??DgF????DoCPo@DIRMXG\\B??rBNjAP??|Bf@`AZ??t@`@bBpA??V\\\\~@j@hBN`@BX??b@lDd@tB??d@hBBXHTb@bAV`@?Al@r@x@j@x@ZTFn@D??j@Dl@?h@Cl@U??d@MTOVW|@kA??n@uAf@cB??j@eCDY@WF]??ZkCLiB??ToE??ZOHIBa@?a@???kBCw@?@Cm@k@D????Ij@Ch@",
    "color": "#FFC000",
    "type": "INBOUND",
    "order": 13,
    "showDirection": false,
    "showPlatform": false,
    "showScheduleNumber": 1,
    "useCustomShape": 0,
    "showVehicleCapacity": true
  },
  {
    "id": 12,
    "name": "University Downtown Center Outbound",
    "abbr": "UDC O",
    "stops": [
      1,
      21,
      42
    ],
    "vType": "Bus",
    "encLine": "sb{_GnitnMF`@LZ@nCO~CSxCUjBM|@AVIb@??y@lDUp@o@rA}@lAWVa@Tc@J??SCy@?aAAc@G{Aa@g@WYWi@m@e@o@e@aAQMg@mB??c@qBc@mDCY@e@G_BS{AD]G[??MSOIWDy@Ok@OuBs@{Aa@kAU??kAQgCMe@_@M[Kq@HcE??ZgU??NiKPaD`@_E??TgBdCeN??zCoPtAeI??xBkMn@oEX{A??dAsFh@cCd@kBzAcF??l@aBdEuK??bGsOn@yB??fAkEl@mDT}ANuA\\iE??|A{Z??d@iJ@oAC}AC_AU_De@wC??o@eCkHaT??w@{Bq@yBk@aCc@qC]qCk@{D??mDuV??e@wCWoBSo@Wa@GG_@Qa@EY@kFp@??qDb@cCVI@eAISIQO[e@Oq@??Cm@Hw@Vs@d@a@F@b@E`@D\\P^l@??FPHf@t@pL??RfEG~@ERQb@y@d@w@O@?cCc@IIs@M",
    "color": "#FF7F50",
    "type": "INBOUND",
    "order": 8,
    "showDirection": false,
    "showPlatform": false,
    "showScheduleNumber": 1,
    "useCustomShape": 0,
    "showVehicleCapacity": true
  },
  {
    "id": 13,
    "name": "University Downtown Center Inbound",
    "abbr": "UDC I",
    "stops": [
      21,
      32,
      118,
      1,
      61
    ],
    "vType": "Bus",
    "encLine": "qx|_G~~inMD@??zAX??AyE??E}D@u@???AfAe@n@Ov@MN@~AS??xGw@??~Ca@\\BVJPNLN??N^Jl@bAlH??xA`K??hB`M@?x@bGh@tCNl@??XdA`DfJ??dEzL??l@jB^`Bb@bDRxC??B|BCvA_@hI??{@nP??c@vIa@~E??_@vCe@nCa@fBy@|C??w@dCgEzK??kHdRoAhE??q@hC{@~DcAtFcA|G??UzAsBrK_B~I??eF~Y??a@dCQvA]|DMpCSlI??Y|X??G|El@AlBLpAJl@H??nB^dBd@|@f@`At@??h@b@NTxAjEV`CRrA??b@nBb@`BFb@^`AVb@v@|@`An@??f@R^JzAJl@?h@CNERKb@KJE`@Y??hA{AXg@^_Ah@sBXoAJk@@WD[??\\mCRyCNyC?EZOHIBa@AgA??@eAG_B?Ck@D??Ij@Cd@",
    "color": "#FF7F50",
    "type": "INBOUND",
    "order": 9,
    "showDirection": false,
    "showPlatform": false,
    "showScheduleNumber": 1,
    "useCustomShape": 0,
    "showVehicleCapacity": true
  },
  {
    "id": 14,
    "name": "Main Street Outbound",
    "abbr": "MS O",
    "stops": [
      1,
      2,
      3,
      70,
      71,
      72,
      73,
      74,
      75,
      76,
      77,
      155,
      78,
      12,
      132,
      13,
      14,
      15,
      16,
      17,
      18,
      19,
      21
    ],
    "vType": "Bus",
    "encLine": "sb{_GfitnMFh@LZ@nCO~C[`E??[`CAVEX}@vDk@|Ak@`A??y@bA_@VUHYFSCy@?}@A??cAQs@Qa@Q[S??OOkA|Bg@z@WV??kAnAy@l@mAr@cA^??q@VmAXuCj@YTMV??GJo@Ka@Ek@@sBH??iADHsFRaA??\\}@~AwB??n@}@Ri@Fc@?YCg@??I[O[OS[QYGoBE??mGQ??uHW??qAIoC]_B_@??qA]aA[aE_B??eJ{D??kH_DSWo@YAJeAg@q@e@{@w@gAkAeA_A??m@]o@YeAW{@IeA?_@D??{@Ny@Vm@VsDjB??mBbAkB|@o@RyAX??yADqD?KK[GUKSQ??SYKUMk@UuBK]Wg@[Ya@S[Ei@F??}ARIi@Ay@EmH??GaP??EgFBY?e@OmJ??KaFtGYlHa@OmCIaCIsD?kBCkCcEsCr@oCNSb@yA??|@eDd@{AiD@gCJoFR}DT}C`@s@mBa@gAi@uBOmAAuB?y@f@WXFxEvCz@b@a@|BMz@Ct@FnABXpBKbCIxCMdHQh@AFSjBkG??lCsJ`@}AAMd@}A??x@qCrCiIt@iB??lI_R??fFgLlByD??rImR??zIsR??zIqR?@pCeGr@gBV}@hAoF??h@}BTuA\\mC~AuNJB??KCrA_MDy@@sE????FcIjCd@??RHL?`@IVMLOJUJWHc@??JsAvATxB`@??|AZ",
    "color": "#6495ED",
    "type": "INBOUND",
    "order": 10,
    "showDirection": false,
    "showPlatform": false,
    "showScheduleNumber": 1,
    "useCustomShape": 0,
    "showVehicleCapacity": true
  },
  {
    "id": 15,
    "name": "Main Street Inbound",
    "abbr": "MS I",
    "stops": [
      42,
      43,
      44,
      45,
      46,
      47,
      48,
      49,
      50,
      51,
      79,
      155,
      80,
      81,
      82,
      83,
      84,
      85,
      32,
      61,
      1
    ],
    "vType": "Bus",
    "encLine": "wv|_G~~inMyCk@??KC_@SwB_@A?}@OSFKtAI`@Uf@UV??IDg@NQHmB]??_@IItL???`BEx@c@vDM~A??sAhLGAF@y@vH]zB?A}BpK??W~@Wr@eBvD??yCtG??{CtG??yCtG??mAjC??uAxC?@gDnH??gDpH??gDpH??uAnCuA|C??gDpH??gDrH??gDnH??]|@_C~G??{@jCw@lCGDW~@??wCjK??oBjH{IRuH^iD`@y@Hg@qAk@{Ac@}AQ{@IcAAmA@kA\\WNGd@RtD`Cd@Vh@TShA]dBAn@BjAHp@zEYtGU`FIs@vB??sA|EGZs@jC?AAHfEjC?T??@pCDhD??RzH??@t@}DP??yFX??}BJIF?fA??DjFJ~F??@x@FXFtH??DzL??@dGDxBKl@?H??BzCTlG??DlA@`GdA@??lBAf@QLIVYP]Po@VsA??TcAZq@RSRMTGZC??XCNGpCE@?t@Ij@KbA]\\Q??`EuB??hAk@lCqA??`@Op@Ql@IfAA|@F??t@LRFhAj@f@\\t@t@??rBrB\\V|Av@??r@\\NLfFvB??dHvC??rErB??pB|@lBr@??THfBVxAP??xCTjAB??vCD~AH??pFN??tCJTJPNLRJX??BTBh@Gf@GRU^MHYJUBOA??SGWSS_@Ig@AiA??CKPwK??JaL??@IPo@DIRMXGjCR??dBT|@RdBf@??|@d@nA`A??ZVNT~@nC??Xz@V`CXhB??`AzDFb@^|@??Vf@v@|@x@j@~@\\??b@HfAFl@?h@CNERK??n@Q^Wx@cAh@}@??Vo@Tq@\\uA^aBDY@WL}@??TkBRyCLqC??@M????`@UDM@U???oCCeAC]_@BK@M~@?Z",
    "color": "#6495ED",
    "type": "INBOUND",
    "order": 11,
    "showDirection": false,
    "showPlatform": false,
    "showScheduleNumber": 1,
    "useCustomShape": 0,
    "showVehicleCapacity": true
  },
  {
    "id": 16,
    "name": "ITC - UCLUB",
    "abbr": "IU",
    "stops": [
      61,
      63,
      64,
      65,
      109,
      66,
      67,
      68,
      134,
      69
    ],
    "vType": "Bus",
    "encLine": "ub{_GfbtnMYkBQaAe@gBe@qA??a@aAs@sAs@_Ag@[??]KOAU?UBe@Pg@Zc@t@Qd@??OdAIjB?lBJrC??Bl@gAl@c@\\m@z@e@|@??m@jAWXq@l@I@g@Te@L??c@JWLWDy@OkA]??uAe@uBi@A?{B_@wBK??OAe@_@M[Kq@J}F??P{L??FqE|CM??hBKh@Gb@Q^U??`A{@??e@qAUa@o@m@??QWEQ?a@n@yARoA??\\cCJBD_@??f@uD??BMa@D??[Be@C?B???Cc@ESBMH??ITSpA??CV@VFLLH??bAZ\\HRAGb@In@?AWfBK^??k@pA?N???PDPHNRR??b@`@Zl@??^dAu@n@??k@`@c@PYD??wBL??sAF??kADBqB??HqF??F}ANkC??PiBTaB??t@qE??v@mE??x@oE??x@mE??t@cE??t@eE??`@aCn@R??jA\\T@??`AZ??O~@??e@nC??g@xC??e@lC??QhATJ?AbC|@??lBr@??fA`@d@H??lC`@??lC\\`AX??zCjAXXBN??RbAFbAEx@o@bI??CVxE[??tDWdAOj@O??d@KzCcAn@O??h@Gv@@zBH??lBDr@AF|A??NfDmCR??[JKJUd@G\\?nADjCAt@??IjB]zBa@tAi@nA??e@x@]b@wAtAs@h@??y@f@y@\\o@R_@H??WBy@BaAQIB[T??UPPxA@H?DHpAH|@??????DdB??@bB??@rA@FXMHIBa@?}@???oAGcB??c@B??G@I}@Cw@??AW",
    "color": "#CF9FFF",
    "type": "INBOUND",
    "order": 6,
    "showDirection": false,
    "showPlatform": false,
    "showScheduleNumber": 1,
    "useCustomShape": 0,
    "showVehicleCapacity": true
  },
  {
    "id": 17,
    "name": "Downtown Southside Outbound",
    "abbr": "DSO",
    "stops": [
      136,
      137,
      1,
      138,
      139,
      140,
      141,
      142,
      143,
      144,
      145,
      146,
      147,
      148,
      154,
      150,
      151,
      153,
      21
    ],
    "vType": "Bus",
    "encLine": "ub{_GbitnM@?@VDTLZ?X@tBQtD??QbCUjBM|@AVEX}@vDk@|AYj@A?{@hAWVa@Tc@JSCy@?aAA_AQ_AWA?e@WYW??i@m@e@o@e@aAQMc@aBg@}BYyB??MmA@e@G_B??QuA@M@UAQMWKI??IEWDg@I??}@U}@[??_Cs@{@SoBYgCMe@_@M[??Kq@JmF??ToP??R{M??DsATgDZuC^gC??xBuL??fAeG??pAeHfC{N?AfAsGNgA??^gCz@sE??`@yB@A\\[^gA??n@kB??r@wBVo@j@iA??|BmE??`BkE??|BmG??fCaH??t@sBbB{F??xBsH??V}@\\gBLmAJoB?@TuD`@cE??|A_Q?A`@mEj@gF??V}C?@HsBMyEKaAUgAiAkD??mB{Go@qB??mE{M??gBsF?@}@qC??EOwCK??aDEuAG??[Gi@Sg@_@Y[Sc@Qc@gAsE??gCyL??i@uCk@eF??a@qEUoG??]mNK_C??mAuJqAkG??UmB_AaN??WiDuAcL??_AqH??Ky@mBp@??uFrB??uFrB??yGbC??eBr@s@`@}BzA??uEbDOH[F??e@LsEx@?rC@hBh@lFd@xEb@hCn@`D`@bCf@tCj@pCThAz@bF??TbB??BPEf@PpAjAnG??R`AJHNt@??ZfBb@jG??Dn@vAX??nB^??lB\\@?n@DzE???z@ATNO|B??IrA??CXR@jBZ??hDn@@?j@L",
    "color": "#CECECE",
    "type": "INBOUND",
    "order": 15,
    "showDirection": false,
    "showPlatform": false,
    "showScheduleNumber": 1,
    "useCustomShape": 0,
    "showVehicleCapacity": true
  }
]
